Options +FollowSymlinks
DirectoryIndex sig.php
RewriteEngine on
RewriteRule ^([0-9]*)\.png$ /bf2stats/sig/sig.php?id=$1 [L]
RewriteRule ^([0-9]*)\|([A-Za-z0-9_-]*)\.png$ /bf2stats/sig/sig.php?id=$1&theme=$2 [L]
